<?php
//about theme info
add_action( 'admin_menu', 'negocio_business_gettingstarted' );
function negocio_business_gettingstarted() {    	
	add_theme_page( esc_html__('About Theme', 'negocio-business'), esc_html__('About Theme', 'negocio-business'), 'edit_theme_options', 'negocio_business_guide', 'negocio_business_mostrar_guide');   
}

// Add a Custom CSS file to WP Admin Area
function negocio_business_admin_theme_style() {
   wp_enqueue_style('custom-admin-style', get_template_directory_uri() . '/inc/getting-started/getting-started.css');
}
add_action('admin_enqueue_scripts', 'negocio_business_admin_theme_style');

//guidline for about theme
function negocio_business_mostrar_guide() { 
	//custom function about theme customizer
	$return = add_query_arg( array()) ;
	$theme = wp_get_theme( 'negocio-business' );

?>

<div class="wrapper-info">
	<div class="col-left">
		<div class="intro">
			<h3><?php esc_html_e( 'Welcome to Negocio Business WordPress Theme', 'negocio-business' ); ?> <span>Version: <?php echo esc_html($theme['Version']);?></span></h3>
		</div>
		<div class="started">
			<hr>
			<div class="free-doc">
				<div class="lz-4">
					<h4><?php esc_html_e( 'Start Customizing', 'negocio-business' ); ?></h4>
					<ul>
						<span><?php esc_html_e( 'Go to', 'negocio-business' ); ?> <a target="_blank" href="<?php echo esc_url( admin_url('customize.php') ); ?>"><?php esc_html_e( 'Customizer', 'negocio-business' ); ?> </a> <?php esc_html_e( 'and start customizing your website', 'negocio-business' ); ?></span>
					</ul>
				</div>
				<div class="lz-4">
					<h4><?php esc_html_e( 'Support', 'negocio-business' ); ?></h4>
					<ul>
						<span><?php esc_html_e( 'Send your query to our', 'negocio-business' ); ?> <a href="<?php echo esc_url( NEGOCIO_BUSINESS_SUPPORT ); ?>" target="_blank"> <?php esc_html_e( 'Support', 'negocio-business' ); ?></a></span>
					</ul>
				</div>
			</div>
			<p><?php esc_html_e( 'Negocio Business is a bold, versatile, resourceful, intuitive and eye-catching business WordPress theme to establish your market in the online world. It is made for all range of businesses be it small enterprise, big corporate house, sales and marketing business, agency, start-up, investment company, bitcoin and cryptocurrency business, product promoter, joint venture, eCommerce company and everyone in between and beyond. This WooCommerce powered theme provides many shop layouts to easily showcase products to the world. This business WordPress theme has 100% fluid layout, loads on all browsing platforms and can be translated into many international and local languages. It is based on the recently launched WordPress version and hence keeps website up-to-date. Customization is one of its powerful features which let you decide the look and feel of the website to reflect your brand. The theme offers many different website layouts like boxed, full-width and full screen and so many other header and footer styles. SEO of Negocio Business is made to boost website search engine rank and its pages are optimized to load with full efficiency.', 'negocio-business')?></p>
			<hr>			
			<div class="col-left-inner">
				<h3><?php esc_html_e( 'Get started with Free Negocio Business Theme', 'negocio-business' ); ?></h3>
				<img src="<?php echo esc_url(get_template_directory_uri()); ?>/inc/getting-started/images/customizer-image.png" alt="" />
			</div>
		</div>
	</div>
	<div class="col-right">
		<div class="col-left-area">
			<h3><?php esc_html_e('Premium Theme Information', 'negocio-business'); ?></h3>
			<hr>
		</div>
		<div class="centerbold">
			<a href="<?php echo esc_url( NEGOCIO_BUSINESS_LIVE_DEMO ); ?>" target="_blank"><?php esc_html_e('Live Demo', 'negocio-business'); ?></a>
			<a href="<?php echo esc_url( NEGOCIO_BUSINESS_BUY_NOW ); ?>"><?php esc_html_e('Buy Pro', 'negocio-business'); ?></a>
			<a href="<?php echo esc_url( NEGOCIO_BUSINESS_PRO_DOCS ); ?>" target="_blank"><?php esc_html_e('Pro Documentation', 'negocio-business'); ?></a>
			<hr class="secondhr">
			<img src="<?php echo esc_url(get_template_directory_uri()); ?>/inc/getting-started/images/negocio-business2.jpg" alt="" />
		</div>
		<h3><?php esc_html_e( 'PREMIUM THEME FEATURES', 'negocio-business'); ?></h3>
		<div class="lz-6">
			<img src="<?php echo esc_url(get_template_directory_uri()); ?>/inc/getting-started/images/icon01.png" alt="" />
			<h4><?php esc_html_e( 'Banner Slider', 'negocio-business'); ?></h4>
		</div>
		<div class="lz-6">
			<img src="<?php echo esc_url(get_template_directory_uri()); ?>/inc/getting-started/images/icon02.png" alt="" />
			<h4><?php esc_html_e( 'Theme Options', 'negocio-business'); ?></h4>
		</div>
		<div class="lz-6">
			<img src="<?php echo esc_url(get_template_directory_uri()); ?>/inc/getting-started/images/icon03.png" alt="" />
			<h4><?php esc_html_e( 'Custom Innerpage Banner', 'negocio-business'); ?></h4>
		</div>
		<div class="lz-6">
			<img src="<?php echo esc_url(get_template_directory_uri()); ?>/inc/getting-started/images/icon04.png" alt="" />
			<h4><?php esc_html_e( 'Custom Colors and Images', 'negocio-business'); ?></h4>
		</div>
		<div class="lz-6">
			<img src="<?php echo esc_url(get_template_directory_uri()); ?>/inc/getting-started/images/icon05.png" alt="" />
			<h4><?php esc_html_e( 'Fully Responsive', 'negocio-business'); ?></h4>
		</div>
		<div class="lz-6">
			<img src="<?php echo esc_url(get_template_directory_uri()); ?>/inc/getting-started/images/icon06.png" alt="" />
			<h4><?php esc_html_e( 'Hide/Show Sections', 'negocio-business'); ?></h4>
		</div>
		<div class="lz-6">
			<img src="<?php echo esc_url(get_template_directory_uri()); ?>/inc/getting-started/images/icon07.png" alt="" />
			<h4><?php esc_html_e( 'Woocommerce Support', 'negocio-business'); ?></h4>
		</div>
		<div class="lz-6">
			<img src="<?php echo esc_url(get_template_directory_uri()); ?>/inc/getting-started/images/icon08.png" alt="" />
			<h4><?php esc_html_e( 'Limit to display number of Posts', 'negocio-business'); ?></h4>
		</div>
		<div class="lz-6">
			<img src="<?php echo esc_url(get_template_directory_uri()); ?>/inc/getting-started/images/icon09.png" alt="" />
			<h4><?php esc_html_e( 'Multiple Page Templates', 'negocio-business'); ?></h4>
		</div>
		<div class="lz-6">
			<img src="<?php echo esc_url(get_template_directory_uri()); ?>/inc/getting-started/images/icon10.png" alt="" />
			<h4><?php esc_html_e( 'Custom Read More link', 'negocio-business'); ?></h4>
		</div>
		<div class="lz-6">
			<img src="<?php echo esc_url(get_template_directory_uri()); ?>/inc/getting-started/images/icon11.png" alt="" />
			<h4><?php esc_html_e( 'Code written with WordPress standard', 'negocio-business'); ?></h4>
		</div>
		<div class="lz-6">
			<img src="<?php echo esc_url(get_template_directory_uri()); ?>/inc/getting-started/images/icon12.png" alt="" />
			<h4><?php esc_html_e( '100% Multi language', 'negocio-business'); ?></h4>
		</div>
	</div>
</div>
<?php } ?>